Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-7449

Add eups python_future dependency to galsim

    Details

    • Type: Story
    • Status: Done
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      Galsim building with conda-lsst requires that the eups dependency on python_future is explicit. Without the declaration it errors out.

        Attachments

          Activity

          Hide
          jmatt J Matt Peterson [X] (Inactive) added a comment -

          Scott Daniel offered to code review this trivial change. So I added him. Also it passed CI. build number: b2226

          Show
          jmatt J Matt Peterson [X] (Inactive) added a comment - Scott Daniel offered to code review this trivial change. So I added him. Also it passed CI. build number: b2226
          Hide
          danielsf Scott Daniel added a comment -

          This looks fine to me.

          Show
          danielsf Scott Daniel added a comment - This looks fine to me.
          Hide
          jmatt J Matt Peterson [X] (Inactive) added a comment -

          Thanks for the review. PR is merged.

          Show
          jmatt J Matt Peterson [X] (Inactive) added a comment - Thanks for the review. PR is merged.

            People

            • Assignee:
              jmatt J Matt Peterson [X] (Inactive)
              Reporter:
              jmatt J Matt Peterson [X] (Inactive)
              Reviewers:
              Joshua Hoblitt, Scott Daniel
              Watchers:
              J Matt Peterson [X] (Inactive), Scott Daniel
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel